Package twisted :: Package im :: Module gtkchat

[show private | hide private]
[frames | no frames]

## Module twisted.im.gtkchat

Classes
`ContactsList` |
`Conversation` | GUI representation of a conversation.
`GroupConversation` |
`GtkChatClientUI` |

Function Summary
| `colorhash(name)`

Variable Summary
`string` | `GLADE_FILE`
`FakeModule` | `gtk`

Variable Details

### GLADE_FILE

  Type:
    `string`
  Value:

        '/home/radix/rel/Twisted-1.0.3/twisted/im/instancemessenger.glade'

### gtk

  Type:
    `FakeModule`
  Value:

        <Fake gtk>

Generated by Epydoc 1.1 on Sat Feb 15 21:17:50 2003 | http://epydoc.sf.net